.bodytext 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: left;
margin-top:10;
margin-left:25px;
margin-right:10px;
margin-bottom:5
}

.maintable
{ 
text-align: center;
color: black;
width: 1000px;
margin-right: auto;
margin-left: auto;
background-color: black;
border: 0px grey;
border-collapse: collapse;
border-spacing: 0px;
valign: top
}

.menucell
{ 
font-family: Verdana; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
color: white; 
text-align: center;
width: 60%;
margin-right: auto;
margin-left: auto;
background-image: url('images/bgroundtile.jpg');
background-color: white;
border: 0px solid #808080;
border-collapse: collapse;
border-spacing: 0px;
vertical-align: top
}

.menucellimage
{ 
font-family: Verdana; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
color: white; 
text-align: center;
width: 40%;
margin-right: auto;
margin-left: auto;
background-image: url('images/bgroundtile.jpg');
background-color: white;
border: 0px solid #808080;
border-collapse: collapse;
border-spacing: 0px;
vertical-align: top
}
.menucelltext
{ 
font-family: Verdana; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
color: white; 
text-align: center;
width: 60%;
margin-right: auto;
margin-left: auto;
background-image: url('images/bgroundtile.jpg');
background-color: white;
border: 0px solid #808080;
border-collapse: collapse;
border-spacing: 0px;
vertical-align: top
}

.menucelldouble
{ 
font-family: Verdana; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
color: white; 
text-align: center;
width: 40%;
margin-right: auto;
margin-left: auto;
background-image: url('images/bgroundtile.jpg');
background-color: white;
border: 0px solid #808080;
border-collapse: collapse;
border-spacing: 0px;
vertical-align: top
}

.maincell
{ 
font-family: Verdana; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
color: white; 
text-align: center;
width: 100%;
margin-right: auto;
margin-left: auto;
background-image: url('images/bground.gif');
background-color: #808080;
border: 0px solid #808080;
border-collapse: collapse;
border-spacing: 0px;
valign: center
}

.footer
{ 
font-family: Verdana; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: center;
width: 100%;
margin-right: auto;
margin-left: auto;
background-image: url('images/bground.gif');
background-color: #808080;
border: 0px solid #808080;
border-collapse: collapse;
border-spacing: 0px;
valign: top
}

.menu
{ 
font-family: Verdana; 
font-size: 12px; 
font-style: bold; 
line-height: normal; 
color: #000000; 
text-align: left;
margin-top:5px;
margin-left:25px;
margin-right:0px;
margin-bottom:5px
}

.bodytext2
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
line-height: normal; 
color: #493570; 
text-align: left;
margin-top:10px;
margin-left:10px;
margin-right:10px;
margin-bottom:10px;
}

.title1
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 12pt; 
color: #FF0000; 
font-style: bold; 
line-height: normal; 
font-weight: normal;
margin-top:10px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px
}


.title2
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #008000; 
font-style: normal; 
line-height: normal; 
font-weight: bold;
margin-top:10px;
margin-left:25px;
margin-right:10px;
margin-bottom:10px
}


a:link       { color: #800080; font-size: 10pt; font-family: Verdana }
a:active     { color: #00FF00; font-family: Verdana; font-size: 10pt }
a:visited    { font-family: Verdana; color: #999999; font-size: 10pt }
a:hover      { font-family: Verdana; color: #00FF00; font-size: 10pt }


BODY 
{ 
SCROLLBAR-FACE-COLOR: #4A4C67; 
SCROLLBAR-HIGHLIGHT-COLOR: #9395AE; 
SCROLLBAR-SHADOW-COLOR: #9395AE; 
SCROLLBAR-3DLIGHT-COLOR: #9395AE; 
SCROLLBAR-ARROW-COLOR: #9395AE; 
SCROLLBAR-TRACK-COLOR: #4A4C67; 
SCROLLBAR-DARKSHADOW-COLOR: #9395AE; color:#808080 
}



.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 2px solid gray;
}
:hover.highslide img {
	border: 2px solid white;
}

.highslide-image {
	border: 5px solid #99FF33;
}
.highslide-image-blur {
}
.highslide-caption {
    border-left:5px solid #99FF33; border-right:5px solid #99FF33; border-bottom:5px solid #99FF33; display: none;
    border-top: medium none;
    padding: 5px;
    align=center;
    background-color: #99FF33; color:black;  font-family:Verdana; font-weight:none; font-size:10pt
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a:hover.highslide-credits, a:hover.highslide-credits i {
    color: white;
    background-color: gray;
}

.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/*---- CROSS BROWSER DROPDOWN MENU ----*/
ul#nav {margin: 0 0 0 -20px;}
ul.drop a { display:block; color: #fff; font-family: Verdana; font-size: 14px; text-decoration: none;}
ul.drop li, ul.drop ul { border-right:1px solid #FFFFFF; margin:0; padding:0; color: #FFFFFF;list-style-type:none}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 2.0em; vertical-align: middle; zoom: 1; padding: 5px 10px;margin-bottom:5px;background:#555555;}
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #1e7c9a; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 300px; background: #555; border: 2px solid #fff; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }
.noborder {border-left:1px solid #ff0000; font-size:8pt; font-style:italic}
ul#navtop {margin: 0 0px 0 -20px;}